html {
  max-width: 40em;
  margin: auto;
}
body {
	font-family: Trebuchet MS, sans-serif;
	font-size: 1.0em;
	background-color: white;
}
#header {
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	border: 1px #ddd solid;
 }
 #header img {
	background: #FFF;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: middle;
	border-style: none;
}
.titleheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	letter-spacing: .01em;
	color: #339999;
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
	padding-left: 10px;
}
#mainTitle {
	padding-top: 14px;
	margin: 0px;
	padding-bottom: 4px;
}
#mainTitle h1 {
	color: #2e3645;
	text-align: left;
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}
#mainTitle h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #2e3645;
	text-align: left;
	font-size: 1.1em;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
}
 h3 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #666;
	margin: 0px;
}
b { 
    font-weight: bold;
}
 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .85em;
	line-height: 1.4em;
	max-width: 45em;
}
p img {
	margin: 0px;
	padding: 2px 4px 0px 0px;
	border: 0;
	float: left;
}
.ptitlectr {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.0em;
	text-align: center;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}
.ptitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #960;
	text-align: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}
 blockquote p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .85em;
	line-height: 1.3em;
	max-width: 38em;
}
.titlehdbluerom {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	letter-spacing: .01em;
	color: #960;
	padding-top: 15px;
}
.titlebefore {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	letter-spacing: .01em;
	color: #960;
	padding-top: 15px;
}
a {
	color: #009;
	text-decoration : none;
}
a:visited {
	color: #009;
	text-decoration: none;
}
a:hover {
	color: #00F;
	text-decoration: underline;
}
a:active {
	color: #009;
	text-decoration: none;
}
.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
}
#boxChron {
	text-align: center;
	background: #FFF;
	margin: 0px;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 10px;
}
#boxChron td {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	background: #EFEEED;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #fff;
	color: #000;
	margin: 0px;
	vertical-align: top;
}
#boxChron table {
	border-collapse: collapse;
	border-top: 7px solid #999;
	border-bottom: 7px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;	
}
.tablebchron {
	border-collapse: collapse;
	border-top: 7px solid #999;
	border-bottom: 7px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
.tablecchron {
	border-collapse: collapse;
	border-top: 7px solid #9baff1;
	border-bottom: 7px solid #9baff1;
	border-right: 1px solid #9baff1;
	border-left: 1px solid #9baff1;
	width: 100%;
}
#boxMem {
	background-color: #FFF;
	padding-top: 15px;
	margin: 0px;
	text-align: left;
}
#boxMem td {
	background-color: #9ECFCF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	text-align: left;
	color: #000;
	font-weight: normal;
	padding: 6px 10px 6px 10px;
}
.tablemem {
	border-collapse: collapse;
	border-top: 5px solid #999;
	border-bottom: 5px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
#boxPort {
	text-align: left;
	background: #FFF;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#boxPort td {
	padding: 6px 15px 4px 20px;
	background: #fff;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	color: #666;
	margin: 0px;
}
.tablebport {
	border-top: 7px solid #CCC;
	border-bottom: 7px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
#boxQuot {
	background-color: #FFF;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: left;
}
#boxQuot td a {
	color : #00F;
	text-decoration : none;
}
#boxQuot td a:visited {
	color: #00F;
	text-decoration: underline;
}
#boxQuot td a:hover {
	color: #00F;
	text-decoration: underline;
}
#boxQuot td a:active {
	color: #00F;
	text-decoration: none;
}
#boxQuot2 {
	background-color: #FFF;
	margin: auto;
	padding-top: 5px;
	padding-bottom: 10px;
}
#boxQuot3 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: center;
}
#boxQuot4 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
#boxQuot5 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 30px;
}
#boxQuot table {
	margin-left: auto;
    margin-right: auto;
	border-top: 1px solid #999999;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #999999;
}
#boxQuot2 table {
	margin: auto;
}
#boxQuot3 table {
	margin: auto;
}
#boxQuot4 table {
	margin: auto;
}
#boxQuot td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 10px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 10px;
	padding-left: 10px;
}
#boxQuot th {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 10px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 10px;
	padding-left: 10px;
}
#boxQuot2 td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuot3 td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuot4 td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuot5 td {
	background-color: #EFEEED;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}
#boxQuotc {
	background-color: #FFF;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
}
#boxQuotc table {
	margin-left: auto;
    margin-right: auto;
	border-top: 1px solid #999999;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #999999;
}
#boxQuotc td {
	background-color: #EFEEED;
	margin: 0px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	color: #000;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
#boxQuotc td img {
	text-align: left;
}
.boxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	letter-spacing: 0.2em;
	word-spacing: 0.2em;
}
.boxtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
}
#boxBlack {
	background-color: #FFF;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 8px;
}
#boxBlack td {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	line-height: 1.4em;
	letter-spacing: .02em;
	margin: 0px;
	padding: 15px;
}
#boxBlack2 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 6px;
}
#boxBlack2 td {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	line-height: 1.4em;
	letter-spacing: .02em;
	margin: 0px;
	padding: 15px;
}
.tablebder {
	border-top: 1px solid #999999;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #999999;
}
#bottom-menu {
	width: 100%;
	margin-bottom: 6px;
	margin-left: 0px;
	margin-right: 8px;
	text-transform: none;
	background: #339999;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
}
#bottom-menu ul {
	width: 80%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	list-style-image: none;
}
#bottom-menu li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.82em;
	font-weight: 500;
	display: inline;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#bottom-menu li a {
	text-decoration: none;
	color: #FFFFFF;
}
#bottom-menu li a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
#footerDate {
	background: #fff;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: .75em;
	padding-bottom: 10px;
	padding-left: 5px; 
}
#footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size : .80em;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding-top: 12px;
}
.note {
	font-family : Arial, Helvetica, sans-serif;
	font-size : .80em;
	color : #000000;
}
.note2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : .75em;
	color : #000000;
}
.verse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}
.citverse {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #666;
}
#photo {
	margin: 0px;
	text-align: left;
	padding: 5px 0px 10px;
}
#photo2 {
	margin: 0px;
	text-align: left;
	padding: 5px 0px 10px;
}
#photo3 {
	margin: 0px;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 0px;
}
#photo img {
	border: 2px solid #497042;
	padding: 1px;
	background: #CDD7E1;
}
#photo2 img {
	border: 2px solid #497042;
	padding: 1px;
	background: #CDD7E1;
}
#photo3 img {
	border: 2px solid #497042;
	padding: 1px;
	background: #CDD7E1;
}
sup {
	vertical-align: super;
	font-size: smaller;
	font-weight: bold;
}
/* Show More */

#more {
	margin-left: 0px;
	padding-left: 0px;
	width: 100%;		
}
#more a:hover {
	color: #00F;
	text-decoration: none;
}
#more table td {
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 6px;	
}
#morebutton {
	width: 240px;
	border: 2px solid #333;
	color: #333;
	background-color: #e6e6e6;
	padding: 6px;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.5em;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 400;
	font-family: Geneva, Verdana, sans-serif;
	margin: 0px;
	transition: background-color, color 0.5s ease 0;
}
#morebutton:hover {
	color: #eee;
	background-color: #333;
}
#morebutton2 {
	width: 240px;
	border: 2px solid #333;
	color:#333;
	background-color: #e6e6e6;
	padding: 6px;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.5em;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 400;
	font-family: Geneva, Verdana, sans-serif;
	margin: 0px;
	transition: background-color, color 0.5s ease 0;
}
#morebutton2:hover {
	color: #eee;
	background-color: #333;
}



